/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	Roles初期データ挿入
--		変更履歴
--			2004.01.08  新規作成  横山 豪
--
--	Roles初期データをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[Roles](RoleID,RoleName,Deleted)
VALUES ('0','システム管理者','0')
INSERT INTO [dbo].[Roles](RoleID,RoleName,Deleted)
VALUES ('1','学習者','0')
